#page-header {
    border-bottom: 1px solid var(--nedspice-light-grey);
}

.navbar {
    padding: 0 !important;
    background-color: var( --nedspice-background-grey);
}

.active-customer-name {
    color: var(--nedspice-text-grey) !important;
    font-size: 0.9rem !important;
    font-weight: bold;
}
